PKG_NAME=sql.postgres

CLIB_CFLAGS=$(shell pg_config --cflags) -I $(shell pg_config --includedir)
CLIB_LDFLAGS=$(shell pg_config --ldflags) -lpq
#$(shell pg_config --libs) 
CLIB_OBJS=src/luasql.lo src/ls_postgres.lo

LUA_HEADER=
LUA_SOURCES=
LUA_MODNAME=luasql.postgres
#LUA_TEST=tests/test.lua mysql database user password

PKG_VERSION=$(shell dpkg-parsechangelog|grep ^Ver|cut -d ' ' -f 2|cut -d '-' -f 1)
PKG_LIBS_PRIVATE=
PKG_URL=
PKG_REQUIRES=
PKG_CONFLICTS=

# retrocompatibility stuff
VERSION_INFO=2:0:0
